footer {margin: 0; padding: 80px 0 0 0; background: url(../images/footer-top-bg.png) no-repeat top center #02236c; position: relative; overflow: hidden;}
footer:before {content: ""; position: absolute; width: 236px; height: 512px; background: url(../images/footer-left-bg.png) no-repeat bottom; left: 0; bottom: 0; z-index: 1;}
footer:after {content: ""; position: absolute; width: 236px; height: 512px; background: url(../images/footer-right-bg.png) no-repeat bottom; right: 0; bottom: 0; z-index: 1;}
footer h3 {margin: 0; padding: 0 0 30px 0; color: #fff; font-size: 20px; font-weight: 600;}
footer .footerLinks {margin: 0; padding: 0; position: relative; z-index: 2;}
footer .footerLinks ul {margin: 0; padding: 0; display: flex; flex-wrap: wrap;}
footer .footerLinks ul li {margin: 0; padding: 0 0 15px 0; display: inline-flex; flex-wrap: wrap; width: 50%;}
footer .footerLinks ul li a {color: #fff; display: flex; align-items: center; flex-wrap: wrap;}
footer .footerLinks ul li a:hover {margin-left: 10px;}
footer .footerLinks ul li a span.icon {margin-right: 8px;}
footer ul.socialLinks {display: flex; align-items: center; flex-wrap: wrap; margin: 0; padding: 0;}
footer ul.socialLinks li {display: inline-flex; align-items: center; flex-wrap: wrap; width: auto !important; margin-right: 20px;}
footer ul.socialLinks li:last-child {margin-right: 0;}
footer .googleMapWrapper {margin: 0; padding: 0; position: relative; z-index: 2;}
footer .googleMapWrapper iframe {width: 100%; height: 280px;}
.footerBottomStrip {background: rgba(0, 0, 0, 0.25); text-align: center; color: rgba(255, 255, 255, 0.5); padding: 15px 0; margin-top: 60px; font-size: 12px; position: relative; z-index: 2;}
footer address {font-size: 16px; color: #fff; line-height: 30px; margin-top: 50px;}
footer address span {font-size: 21px; font-weight: 700; padding-bottom: 10px; display: flex;}

.footerLinks.secondNavigation h3 {padding: 20px 0;}
.footerLinks.secondNavigation ul li {width: 100%;}

/**** media queries ****/
@media only screen and (min-width: 0px) and (max-width: 575px) {
    footer .footerLinks {margin: 0 0 30px 0;}
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
    footer .googleMapWrapper {margin: 30px 0 0 0;}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    footer .googleMapWrapper {margin-top: 30px;}
}
